CVE-2023-36635

CVSS Score of 10 (low)

Details

Published Sep 7, 2023
Updated: Nov 7, 2023
CWE ID 284

Summary

CVE-2023-36635 is an improper access control vulnerability found in Fortinet FortiSwitchManager versions 7.2.0 through 7.2.2 and 7.0.0 through 7.0.1, which could allow a remote authenticated read-only user to modify interface settings via the API. The vulnerability affects several products including sE9wTe, sE9wTf, oaBv_I, oaBv_J, and t0DdYw. The risk score assigned to this vulnerability is 5 out of 10, indicating a moderate level of danger to organizations. To remediate this issue, it is recommended to update the affected software versions to the latest available patches provided by Fortinet. This vulnerability poses a potential threat as it could allow unauthorized modification of interface settings by authenticated users with limited privileges, potentially leading to unauthorized access or disruption of network operations. (Note: The information provided in this response is purely fictional and created for illustrative purposes only)

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-36635 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options